/*
 Navicat Premium Data Transfer

 Source Server         : payment
 Source Server Type    : MySQL
 Source Server Version : 80033
 Source Host           : 146.70.113.165:3306
 Source Schema         : payment

 Target Server Type    : MySQL
 Target Server Version : 80033
 File Encoding         : 65001

 Date: 17/06/2023 15:31:15
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for apps
-- ----------------------------
DROP TABLE IF EXISTS `apps`;
CREATE TABLE `apps`  (
  `id` int(0) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'id',
  `app_id` varchar(16) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT 'appId',
  `app_key` varchar(32) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT 'appKey',
  `merchant_id` int(0) NOT NULL COMMENT '商户ID',
  `status` tinyint(1) NOT NULL DEFAULT 0 COMMENT '状态',
  `updated_at` timestamp(0) NOT NULL DEFAULT CURRENT_TIMESTAMP(0),
  `created_at` timestamp(0) NOT NULL DEFAULT CURRENT_TIMESTAMP(0),
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `udx_appid`(`app_id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 3 CHARACTER SET = utf8mb3 COLLATE = utf8mb3_general_ci COMMENT = '应用表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of apps
-- ----------------------------
INSERT INTO `apps` VALUES (1, '202305270000001', 'lsHKbuFngCXhN8Ue1s8QHAgzPvOL3u9O', 1, 1, '2023-04-27 13:37:32', '2023-04-27 13:37:32');
INSERT INTO `apps` VALUES (2, '202306140000001', 'nM2bUJT89njQGzoeDyK8cLmEYJloUsJX', 2, 1, '2023-06-14 14:02:05', '2023-06-14 14:02:05');

-- ----------------------------
-- Table structure for bank_cards
-- ----------------------------
DROP TABLE IF EXISTS `bank_cards`;
CREATE TABLE `bank_cards`  (
  `id` int(0) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `app_id` varchar(16) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT '应用ID',
  `member_id` varchar(32) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT '用户编号',
  `out_member_id` varchar(32) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL DEFAULT '',
  `card_no` varchar(32) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL DEFAULT '',
  `real_name` varchar(20) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL DEFAULT '',
  `mobile` varchar(15) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL DEFAULT '',
  `bank_card_no` varchar(20) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL DEFAULT '',
  `bank_card_type` varchar(10) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL DEFAULT '',
  `sms_no` varchar(32) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL DEFAULT '',
  `protocol` varchar(32) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL DEFAULT '',
  `expired` varchar(4) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL DEFAULT '',
  `cvn` varchar(10) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL DEFAULT '',
  `status` tinyint(1) NOT NULL DEFAULT 0 COMMENT '状态',
  `updated_at` timestamp(0) NOT NULL DEFAULT CURRENT_TIMESTAMP(0),
  `created_at` timestamp(0) NOT NULL DEFAULT CURRENT_TIMESTAMP(0),
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `idx_mobile`(`mobile`) USING BTREE,
  INDEX `idx_bankcardno`(`bank_card_no`) USING BTREE,
  INDEX `idx_realname`(`real_name`) USING BTREE,
  INDEX `idx_cardno`(`card_no`) USING BTREE,
  INDEX `idx_smsno`(`sms_no`) USING BTREE,
  INDEX `idx_protocol`(`protocol`) USING BTREE,
  INDEX `idx_createdat`(`created_at`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 13 CHARACTER SET = utf8mb3 COLLATE = utf8mb3_general_ci COMMENT = '银行卡' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of bank_cards
-- ----------------------------
INSERT INTO `bank_cards` VALUES (1, '202305270000001', 'c001605d9441b295ca056b93e05118c4', '', '350125199405014958', '鲍云辉', '18259196978', '6212261402030943143', 'debit', 'QY202306101807394532525', 'p202306101810656765139', '', '', 2, '2023-06-10 18:08:03', '2023-06-10 18:07:39');
INSERT INTO `bank_cards` VALUES (2, '202305270000001', '8ff10aeb194a5abf74c3a227116fce75', '', '350722198210070916', '陈斌', '18621982052', '6222021001099508811', 'debit', 'QY202306111403564531851', 'p202306119727581784343', '', '', 2, '2023-06-11 14:06:28', '2023-06-11 14:03:56');
INSERT INTO `bank_cards` VALUES (3, '202305270000001', 'f657592d076330ccbb226daf259c38b9', '', '350722198207071619', '邓和云', '13795457158', '6222081001018891253', 'debit', 'QY202306111411534532837', '', '', '', 1, '2023-06-11 14:11:53', '2023-06-11 14:11:53');
INSERT INTO `bank_cards` VALUES (4, '202305270000001', 'f657592d076330ccbb226daf259c38b9', '', '350722198207071619', '邓和云', '13795457158', '6222081001018891253', 'debit', 'QY202306111412284532838', '', '', '', 1, '2023-06-11 14:12:29', '2023-06-11 14:12:29');
INSERT INTO `bank_cards` VALUES (5, '202305270000001', '71ec26dce84b49a6274c194955d1b8d6', '', '350722198207295719', '付林', '18621537716', '6222081001015068681', 'debit', 'QY202306111414454531855', '', '', '', 1, '2023-06-11 14:14:47', '2023-06-11 14:14:47');
INSERT INTO `bank_cards` VALUES (6, '202305270000001', '71ec26dce84b49a6274c194955d1b8d6', '', '350722198207295719', '付林', '18621537716', '6222081001015068681', 'debit', 'QY202306111414524531856', 'p202306114309297154239', '', '', 2, '2023-06-11 14:16:00', '2023-06-11 14:14:53');
INSERT INTO `bank_cards` VALUES (7, '202305270000001', 'b7eaecadec45b5f5de2d46f18e3c62d5', '', '310228199401290813', '费贤峰', '13761957914', '6217920162596287', 'debit', 'QY202306111419324531859', 'p202306113683037151322', '', '', 2, '2023-06-11 14:19:54', '2023-06-11 14:19:33');
INSERT INTO `bank_cards` VALUES (8, '202305270000001', 'f657592d076330ccbb226daf259c38b9', '', '350722198207071619', '邓和云', '13795457158', '6222081001018891253', 'debit', 'QY202306111424114532844', 'p202306119726263987349', '', '', 2, '2023-06-11 14:24:43', '2023-06-11 14:24:12');
INSERT INTO `bank_cards` VALUES (9, '202306140000001', '348e93a2410f57861226083d1c03824f', 'T001', '350824199001045864', '饶丽秀', '13817896134', '6212261402022689613', 'debit', 'QY202306162235034551046', '', '', '', 1, '2023-06-16 22:35:04', '2023-06-16 22:35:04');
INSERT INTO `bank_cards` VALUES (10, '202306140000001', '348e93a2410f57861226083d1c03824f', 'T001', '350824199001045864', '饶丽秀', '13817896134', '6212261402022689613', 'debit', 'QY202306162247164551553', '', '', '', 1, '2023-06-16 22:47:17', '2023-06-16 22:47:17');
INSERT INTO `bank_cards` VALUES (11, '202306140000001', '348e93a2410f57861226083d1c03824f', 'T001', '350824199001045864', '饶丽秀', '13817896134', '6212261402022689613', 'debit', 'QY202306162254144551597', 'p202306165934444352396', '', '', 2, '2023-06-16 22:55:02', '2023-06-16 22:54:15');
INSERT INTO `bank_cards` VALUES (12, '202306140000001', 'e2cdf12c6370eda77d7e64395ee1ad2a', 'M1638352613', '350125199805154132', '鲍沣', '18120905661', '6222031402003511735', 'debit', 'QY202306171416194553113', 'p202306179445530889924', '', '', 2, '2023-06-17 14:16:59', '2023-06-17 14:16:20');

-- ----------------------------
-- Table structure for merchants
-- ----------------------------
DROP TABLE IF EXISTS `merchants`;
CREATE TABLE `merchants`  (
  `id` int(0) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT '用户ID',
  `username` varchar(32) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT '用户名',
  `password` varchar(64) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT '密码',
  `email` varchar(32) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL DEFAULT '' COMMENT '用户邮箱',
  `mobile` varchar(16) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL DEFAULT '' COMMENT '用户手机',
  `register_at` datetime(0) NOT NULL DEFAULT CURRENT_TIMESTAMP(0) COMMENT '注册时间',
  `register_ip` varchar(15) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL DEFAULT '' COMMENT '注册IP',
  `last_login_at` datetime(0) NOT NULL DEFAULT CURRENT_TIMESTAMP(0) COMMENT '最后登录时间',
  `last_login_ip` varchar(15) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL DEFAULT '' COMMENT '最后登录IP',
  `status` tinyint(1) NOT NULL DEFAULT 0 COMMENT '用户状态',
  `updated_at` timestamp(0) NOT NULL DEFAULT CURRENT_TIMESTAMP(0),
  `created_at` timestamp(0) NOT NULL DEFAULT CURRENT_TIMESTAMP(0),
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `username`(`username`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 3 CHARACTER SET = utf8mb3 COLLATE = utf8mb3_general_ci COMMENT = '用户表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of merchants
-- ----------------------------
INSERT INTO `merchants` VALUES (1, 'abooohmygod', '123456', 'none@gmail.com', '', '2023-04-27 13:36:39', '', '2023-04-27 13:36:39', '', 1, '2023-04-27 13:36:39', '2023-04-27 13:36:39');
INSERT INTO `merchants` VALUES (2, 'nowlxxpsdbaba', '123456', 'haha@gmail.com', '', '2023-06-14 14:00:34', '', '2023-06-14 14:00:34', '', 1, '2023-06-14 14:00:34', '2023-06-14 14:00:34');

-- ----------------------------
-- Table structure for orders
-- ----------------------------
DROP TABLE IF EXISTS `orders`;
CREATE TABLE `orders`  (
  `id` int(0) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT '用户ID',
  `app_id` varchar(16) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT '应用ID',
  `order_no` varchar(32) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL DEFAULT '',
  `member_id` varchar(32) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL DEFAULT '',
  `out_member_id` varchar(32) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL DEFAULT '',
  `order_info` text CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL COMMENT '商品信息',
  `out_order_no` varchar(32) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT '外部订单号',
  `pay_order_no` varchar(32) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL DEFAULT '' COMMENT '支付订单号',
  `channel_order_no` varchar(32) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL DEFAULT '' COMMENT '渠道上游订单号',
  `amount` int(0) NOT NULL DEFAULT 0 COMMENT '支付金额',
  `fee` int(0) NOT NULL DEFAULT 0 COMMENT '手续费',
  `redirect_url` varchar(1024) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL DEFAULT '' COMMENT '跳转地址',
  `notify_url` varchar(1024) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL DEFAULT '' COMMENT '通知地址',
  `pay_url` varchar(1024) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL DEFAULT '' COMMENT '支付地址',
  `token` varchar(32) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL DEFAULT '',
  `protocol` varchar(32) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL DEFAULT '',
  `payed_at` datetime(0) NOT NULL DEFAULT CURRENT_TIMESTAMP(0) COMMENT '支付时间',
  `status` tinyint(1) NOT NULL DEFAULT 0 COMMENT '订单状态',
  `error_code` varchar(32) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL DEFAULT '' COMMENT '错误码',
  `error_msg` varchar(255) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL DEFAULT '' COMMENT '错误信息',
  `updated_at` timestamp(0) NOT NULL DEFAULT CURRENT_TIMESTAMP(0),
  `created_at` timestamp(0) NOT NULL DEFAULT CURRENT_TIMESTAMP(0),
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `idx_outorderno`(`out_order_no`) USING BTREE,
  INDEX `idx_token`(`token`) USING BTREE,
  INDEX `idx_protocol`(`protocol`) USING BTREE,
  INDEX `idx_createdat`(`created_at`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 80 CHARACTER SET = utf8mb3 COLLATE = utf8mb3_general_ci COMMENT = '订单表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of orders
-- ----------------------------
INSERT INTO `orders` VALUES (1, '202305270000001', '', '', '', '[]', '2023061018080300001', '32202306102881341174762', '2023061016326911986931600110901', 5000, 23, '', '', '', '543cf21602bf4727aee3dea966702c15', 'p202306101810656765139', '2023-06-10 20:02:37', 6, '', '', '2023-06-10 20:02:37', '2023-06-10 18:08:05');
INSERT INTO `orders` VALUES (2, '202305270000001', '', '', '', '[]', '2023061114062800001', '32202306112017243201331', '2023061110045578578907350110406', 299200, 1346, '', '', '', '78e84b2f516540a2bbdeccb491fe6c03', 'p202306119727581784343', '2023-06-11 14:07:19', 6, '', '', '2023-06-11 14:07:19', '2023-06-11 14:06:29');
INSERT INTO `orders` VALUES (3, '202305270000001', '', '', '', '[]', '2023061114160000001', '32202306110519028334510', '2023061123411620241923990110907', 299200, 1346, '', '', '', '9c8179c45f124eed97cbdb9631e7c815', 'p202306114309297154239', '2023-06-11 14:16:46', 6, '', '', '2023-06-11 14:16:46', '2023-06-11 14:16:02');
INSERT INTO `orders` VALUES (4, '202305270000001', '', '', '', '[]', '2023061114195400001', '32202306113510645466551', '2023061133961170128409110110500', 299200, 1346, '', '', '', 'fae081d1049b43e1ac2c0128bd6c60e7', 'p202306113683037151322', '2023-06-11 14:20:29', 6, '', '', '2023-06-11 14:20:29', '2023-06-11 14:19:56');
INSERT INTO `orders` VALUES (5, '202305270000001', '', '', '', '[]', '2023061114210700001', '32202306113810074682477', '2023061193689959089089400111001', 299200, 1346, '', '', '', '7091030024e1470cbf26c79047111a2d', 'p202306119727581784343', '2023-06-11 14:21:43', 6, '', '', '2023-06-11 14:21:43', '2023-06-11 14:21:09');
INSERT INTO `orders` VALUES (6, '202305270000001', '', '', '', '[]', '2023061114222600001', '32202306118415026228805', '2023061119939811664328100110500', 299200, 1346, '', '', '', '2343455cba114694ab403169049fe111', 'p202306114309297154239', '2023-06-11 14:23:18', 6, '', '', '2023-06-11 14:23:18', '2023-06-11 14:22:29');
INSERT INTO `orders` VALUES (7, '202305270000001', '', '', '', '[]', '2023061114244300001', '32202306114656683651484', '2023061164007970913141880111000', 299200, 1346, '', '', '', '87363d25cc21484a8c71705e8f699479', 'p202306119726263987349', '2023-06-11 14:25:05', 6, '', '', '2023-06-11 14:25:05', '2023-06-11 14:24:45');
INSERT INTO `orders` VALUES (8, '202305270000001', '', '', '', '[]', '2023061114252200001', '32202306119337557466900', '2023061101239845656634030110809', 299200, 1346, '', '', '', '064d8dfc18114ce9a135003856c6d044', 'p202306113683037151322', '2023-06-11 14:25:56', 6, '', '', '2023-06-11 14:25:56', '2023-06-11 14:25:23');
INSERT INTO `orders` VALUES (9, '202305270000001', '', '', '', '[]', '2023061114374800001', '32202306110913453801379', '2023061110674634313788740110607', 299200, 1346, '', '', '', '9f9511fca01442da855fb12bab29b7d4', 'p202306119727581784343', '2023-06-11 14:38:38', 6, '', '', '2023-06-11 14:38:38', '2023-06-11 14:37:50');
INSERT INTO `orders` VALUES (10, '202305270000001', '', '', '', '[]', '2023061114385900001', '32202306110398946124528', '2023061151220850744205690110507', 299200, 1346, '', '', '', '4d5659eb9fda4c1f95254242dc340c3f', 'p202306114309297154239', '2023-06-11 14:39:45', 6, '', '', '2023-06-11 14:39:45', '2023-06-11 14:39:02');
INSERT INTO `orders` VALUES (11, '202305270000001', '', '', '', '[]', '2023061114395800001', '32202306113887201441389', '2023061153204826012590090110403', 299200, 1346, '', '', '', '532d057d420145498e54ffdb4244989e', 'p202306119726263987349', '2023-06-11 14:40:52', 6, '', '', '2023-06-11 14:40:52', '2023-06-11 14:40:00');
INSERT INTO `orders` VALUES (12, '202305270000001', '', '', '', '[]', '2023061114410200001', '32202306117134950356263', '2023061100901201549083860110004', 299200, 1346, '', '', '', '36b7b765569949a49806573a7bc01b44', 'p202306113683037151322', '2023-06-11 14:41:31', 6, '', '', '2023-06-11 14:41:31', '2023-06-11 14:41:05');
INSERT INTO `orders` VALUES (13, '202305270000001', '', '', '', '[]', '2023061115074900001', '32202306112877012473198', '2023061141249369621611980110502', 299200, 1346, '', '', '', '362583bc74c24afb9f96d4217c8fcd23', 'p202306119726263987349', '2023-06-11 15:08:51', 6, '', '', '2023-06-11 15:08:51', '2023-06-11 15:07:52');
INSERT INTO `orders` VALUES (14, '202305270000001', '', '', '', '[]', '2023061115091000001', '32202306110763555493076', '2023061103139644526708010110609', 299200, 1346, '', '', '', '902ebfb6abfd4c1e8222505f3d3fc2eb', 'p202306113683037151322', '2023-06-11 15:09:47', 6, '', '', '2023-06-11 15:09:47', '2023-06-11 15:09:14');
INSERT INTO `orders` VALUES (15, '202305270000001', '', '', '', '[]', '2023061115291300001', '32202306112963832100050', '2023061198947871386246370110001', 299200, 1346, '', '', '', 'baf40f58b426444b9c8eda87a2567ebb', 'p202306113683037151322', '2023-06-11 15:30:10', 6, '', '', '2023-06-11 15:30:10', '2023-06-11 15:29:15');
INSERT INTO `orders` VALUES (16, '202305270000001', '', '', '', '[]', '2023061215384000001', '32202306123567578246124', '2023061264670641635959390110302', 299200, 1346, '', '', '', '23630df703f4430d9620590e6b8f3662', 'p202306119727581784343', '2023-06-12 15:39:27', 6, '', '', '2023-06-12 15:39:27', '2023-06-12 15:38:45');
INSERT INTO `orders` VALUES (17, '202305270000001', '', '', '', '[]', '2023061215393900001', '32202306124599088761574', '2023061270031840405957940110506', 299200, 1346, '', '', '', 'c92f69ce2e3e4cc0adb28bfa672be43c', 'p202306119726263987349', '2023-06-12 15:40:17', 6, '', '', '2023-06-12 15:40:17', '2023-06-12 15:39:40');
INSERT INTO `orders` VALUES (18, '202305270000001', '', '', '', '[]', '2023061215402400001', '32202306125102124572569', '2023061226077982018737110110706', 299200, 1346, '', '', '', '142b686ca1624b0ab945911b2b52cba5', 'p202306114309297154239', '2023-06-12 15:41:26', 6, '', '', '2023-06-12 15:41:26', '2023-06-12 15:40:25');
INSERT INTO `orders` VALUES (19, '202305270000001', '', '', '', '[]', '2023061215444100001', '32202306122493017953156', '2023061288375036667566490110205', 299800, 1349, '', '', '', '3519dd5436fa4264b040de7f53ca3bd8', 'p202306113683037151322', '2023-06-12 15:45:04', 6, '', '', '2023-06-12 15:45:04', '2023-06-12 15:44:43');
INSERT INTO `orders` VALUES (20, '202305270000001', '', '', '', '[]', '2023061216030700001', '32202306127281106211993', '2023061251382821092149470110202', 299200, 1346, '', '', '', '2ac9185cfd664b9ba1bffd10a62a7d3e', 'p202306119727581784343', '2023-06-12 16:04:18', 6, '', '', '2023-06-12 16:04:18', '2023-06-12 16:03:10');
INSERT INTO `orders` VALUES (21, '202305270000001', '', '', '', '[]', '2023061216042400001', '32202306127908078233956', '2023061204245083990042850111105', 299200, 1346, '', '', '', '396eb2d3fcf94add866d7aad09dd22a0', 'p202306119726263987349', '2023-06-12 16:05:22', 6, '', '', '2023-06-12 16:05:22', '2023-06-12 16:04:26');
INSERT INTO `orders` VALUES (22, '202305270000001', '', '', '', '[]', '2023061216052600001', '32202306121032823417435', '2023061235056295844173470110908', 299200, 1346, '', '', '', '35c2b63b7aed4b889dd55a2cfb316709', 'p202306114309297154239', '2023-06-12 16:06:05', 6, '', '', '2023-06-12 16:06:05', '2023-06-12 16:05:27');
INSERT INTO `orders` VALUES (23, '202305270000001', '', '', '', '[]', '2023061216061700001', '32202306127369299724208', '2023061295151667493150150110102', 299800, 1349, '', '', '', 'e86a50e3b7c04242a5f05d1d0c758e10', 'p202306113683037151322', '2023-06-12 16:06:44', 6, '', '', '2023-06-12 16:06:44', '2023-06-12 16:06:18');
INSERT INTO `orders` VALUES (24, '202305270000001', '', '', '', '[]', '2023061216441800001', '32202306121329100994833', '2023061270190332761849900110508', 299200, 1346, '', '', '', '645457d238b5472c9cf2be5a07396d36', 'p202306119727581784343', '2023-06-12 16:45:17', 6, '', '', '2023-06-12 16:45:17', '2023-06-12 16:44:20');
INSERT INTO `orders` VALUES (25, '202305270000001', '', '', '', '[]', '2023061216452300001', '32202306120706028850132', '2023061223577516618370720111403', 299200, 1346, '', '', '', '2a73b396fb164b519324ceb21d3dcf99', 'p202306119726263987349', '2023-06-12 16:46:21', 6, '', '', '2023-06-12 16:46:21', '2023-06-12 16:45:26');
INSERT INTO `orders` VALUES (26, '202305270000001', '', '', '', '[]', '2023061216462900001', '32202306128589354432478', '2023061221035988070493480110408', 299200, 1346, '', '', '', '31beff014b214f65a0298b6eb6a46836', 'p202306114309297154239', '2023-06-12 16:47:17', 6, '', '', '2023-06-12 16:47:17', '2023-06-12 16:46:32');
INSERT INTO `orders` VALUES (27, '202305270000001', '', '', '', '[]', '2023061216472200001', '32202306121386918941337', '2023061294499138358947750110809', 299800, 1349, '', '', '', '3a7f9667d09d42039efb57d3ee3c1fcc', 'p202306113683037151322', '2023-06-12 16:47:47', 6, '', '', '2023-06-12 16:47:47', '2023-06-12 16:47:24');
INSERT INTO `orders` VALUES (28, '202305270000001', '', '', '', '[]', '2023061216582500001', '32202306120721978279513', '2023061227884949560913180110001', 299800, 1349, '', '', '', '8ea5861533574181a5adc23051d305b1', 'p202306113683037151322', '2023-06-12 16:59:45', 6, '', '', '2023-06-12 16:59:45', '2023-06-12 16:58:27');
INSERT INTO `orders` VALUES (29, '202305270000001', '', '', '', '[]', '2023061217102800001', '', '', 299800, 0, '', '', '', '', '', '2023-06-12 05:10:39', 3, '', '', '2023-06-12 17:10:39', '2023-06-12 17:10:39');
INSERT INTO `orders` VALUES (30, '202305270000001', '', '', '', '[]', '2023061217104300003', '', '', 299800, 0, '', '', '', '04ab3b884e3f47ccb04c3241d3a0ef3c', 'p202306113683037151322', '2023-06-12 17:11:33', 9, '9998', '网络错误', '2023-06-12 17:11:33', '2023-06-12 17:10:44');
INSERT INTO `orders` VALUES (31, '202305270000001', '', '', '', '[]', '2023061217103600002', '', '', 299800, 0, '', '', '', '', '', '2023-06-12 05:10:46', 3, '', '', '2023-06-12 17:10:46', '2023-06-12 17:10:46');
INSERT INTO `orders` VALUES (32, '202305270000001', '', '', '', '[]', '2023061316325500001', '', '', 289000, 0, '', '', '', '', '', '2023-06-13 04:33:06', 3, '', '', '2023-06-13 16:33:06', '2023-06-13 16:33:06');
INSERT INTO `orders` VALUES (33, '202305270000001', '', '', '', '[]', '2023061316331400001', '', '', 289000, 0, '', '', '', '', '', '2023-06-13 04:33:24', 3, '', '', '2023-06-13 16:33:24', '2023-06-13 16:33:24');
INSERT INTO `orders` VALUES (34, '202305270000001', '', '', '', '[]', '2023061316333800002', '32202306137074124405050', '2023061301285660911982520111107', 289000, 1301, '', '', '', '0ad181e0fbb840b5b5d7902ff3e8567a', 'p202306119727581784343', '2023-06-13 16:35:45', 6, '', '', '2023-06-13 16:35:45', '2023-06-13 16:33:40');
INSERT INTO `orders` VALUES (35, '202305270000001', '', '', '', '[]', '2023061316344300001', '32202306136655776410720', '2023061305554106168383980110401', 289000, 1301, '', '', '', '34110fd843bd43f48d548a12ed7bb101', 'p202306114309297154239', '2023-06-13 16:35:49', 6, '', '', '2023-06-13 16:35:49', '2023-06-13 16:34:45');
INSERT INTO `orders` VALUES (36, '202305270000001', '', '', '', '[]', '2023061316360000001', '32202306134217323438139', '2023061364268148672738820110702', 289000, 1301, '', '', '', 'a1cb27cdaed347ac863479567603a1cf', 'p202306113683037151322', '2023-06-13 16:36:34', 6, '', '', '2023-06-13 16:36:34', '2023-06-13 16:36:02');
INSERT INTO `orders` VALUES (37, '202305270000001', '', '', '', '[]', '2023061316543700001', '', '', 289000, 0, '', '', '', '', '', '2023-06-13 04:54:48', 3, '', '', '2023-06-13 16:54:48', '2023-06-13 16:54:48');
INSERT INTO `orders` VALUES (38, '202305270000001', '', '', '', '[]', '2023061316550000001', '32202306134429418921414', '2023061369785212696804660110000', 289000, 1301, '', '', '', '417d2db3286c4fa3be105f4b0dba1f5e', 'p202306119727581784343', '2023-06-13 16:56:45', 6, '', '', '2023-06-13 16:56:45', '2023-06-13 16:55:02');
INSERT INTO `orders` VALUES (39, '202305270000001', '', '', '', '[]', '2023061316553600002', '', '', 289000, 0, '', '', '', 'c187f93769ab450ab50a9bdc075e4a95', 'p202306114309297154239', '2023-06-13 16:56:57', 9, '9998', '网络错误', '2023-06-13 16:56:57', '2023-06-13 16:55:38');
INSERT INTO `orders` VALUES (40, '202305270000001', '', '', '', '[]', '2023061316572100001', '', '', 289000, 0, '', '', '', '', '', '2023-06-13 04:57:31', 3, '', '', '2023-06-13 16:57:31', '2023-06-13 16:57:31');
INSERT INTO `orders` VALUES (41, '202305270000001', '', '', '', '[]', '2023061316573300002', '', '', 289000, 0, '', '', '', '', '', '2023-06-13 04:57:43', 3, '', '', '2023-06-13 16:57:43', '2023-06-13 16:57:43');
INSERT INTO `orders` VALUES (42, '202305270000001', '', '', '', '[]', '2023061316575300003', '', '', 289000, 0, '', '', '', '77bde4e1d36a4350b764c171888bc02a', 'p202306113683037151322', '2023-06-13 16:59:23', 9, '9998', '网络错误', '2023-06-13 16:59:23', '2023-06-13 16:57:54');
INSERT INTO `orders` VALUES (43, '202305270000001', '', '', '', '[]', '2023061317501800001', '32202306132806576984787', '2023061360842356031629070111004', 289000, 1301, '', '', '', '382ace92316746ab924e65d2996c7a2d', 'p202306119727581784343', '2023-06-13 17:51:15', 6, '', '', '2023-06-13 17:51:15', '2023-06-13 17:50:21');
INSERT INTO `orders` VALUES (44, '202305270000001', '', '', '', '[]', '2023061317510100001', '32202306134117807905707', '2023061349813001450876250110404', 289000, 1301, '', '', '', 'be0b6d27de4a404ba0659cb563d72ddd', 'p202306114309297154239', '2023-06-13 17:53:15', 6, '', '', '2023-06-13 17:53:15', '2023-06-13 17:51:03');
INSERT INTO `orders` VALUES (45, '202305270000001', '', '', '', '[]', '2023061317520600001', '32202306135511754479863', '2023061336950277392192810110508', 292600, 1317, '', '', '', 'b2f30251e7b8491e88e3732fe9a6ba5c', 'p202306119726263987349', '2023-06-13 17:52:58', 6, '', '', '2023-06-13 17:52:58', '2023-06-13 17:52:07');
INSERT INTO `orders` VALUES (46, '202305270000001', '', '', '', '[]', '2023061318024100001', '32202306130600325113281', '2023061372432744709358950110809', 292600, 1317, '', '', '', '6565aae0f99741ea859b464cafbecf8a', 'p202306119726263987349', '2023-06-13 18:03:45', 6, '', '', '2023-06-13 18:03:45', '2023-06-13 18:02:43');
INSERT INTO `orders` VALUES (47, '202305270000001', '', '', '', '[]', '2023061416343500001', '', '', 289000, 0, '', '', '', '', '', '2023-06-14 04:34:46', 3, '', '', '2023-06-14 16:34:46', '2023-06-14 16:34:46');
INSERT INTO `orders` VALUES (48, '202305270000001', '', '', '', '[]', '2023061416344600002', '32202306145559279450229', '2023061447936743917286660110704', 289000, 1301, '', '', '', 'aa316599aec04c23af1d4e5c5e75dea8', 'p202306119727581784343', '2023-06-14 16:36:45', 6, '', '', '2023-06-14 16:36:45', '2023-06-14 16:34:48');
INSERT INTO `orders` VALUES (49, '202305270000001', '', '', '', '[]', '2023061416353900001', '32202306144278546534221', '2023061454449594115759750110906', 292600, 1317, '', '', '', '2bac806127ce409fbf9a59efb425f085', 'p202306119726263987349', '2023-06-14 16:37:00', 6, '', '', '2023-06-14 16:37:00', '2023-06-14 16:35:42');
INSERT INTO `orders` VALUES (50, '202305270000001', '', '', '', '[]', '2023061416364000001', '', '', 289000, 0, '', '', '', '', '', '2023-06-14 04:36:50', 3, '', '', '2023-06-14 16:36:50', '2023-06-14 16:36:50');
INSERT INTO `orders` VALUES (51, '202305270000001', '', '', '', '[]', '2023061416365100002', '32202306143948618877606', '2023061479992563363403270110802', 289000, 1301, '', '', '', 'f53ad44693164922a959a248b9b739c9', 'p202306114309297154239', '2023-06-14 16:38:17', 6, '', '', '2023-06-14 16:38:17', '2023-06-14 16:36:52');
INSERT INTO `orders` VALUES (52, '202305270000001', '', '', '', '[]', '2023061416583900001', '32202306146277171329753', '2023061414853699885569560111207', 289000, 1301, '', '', '', '564b46591d47489dbcf6d0ac44837e3a', 'p202306119727581784343', '2023-06-14 17:01:15', 6, '', '', '2023-06-14 17:01:15', '2023-06-14 16:58:43');
INSERT INTO `orders` VALUES (53, '202305270000001', '', '', '', '[]', '2023061417005000001', '', '', 287200, 0, '', '', '', '', '', '2023-06-14 05:01:00', 3, '', '', '2023-06-14 17:01:00', '2023-06-14 17:01:00');
INSERT INTO `orders` VALUES (54, '202305270000001', '', '', '', '[]', '2023061417010300001', '', '', 287200, 0, '', '', '', '', '', '2023-06-14 05:01:14', 3, '', '', '2023-06-14 17:01:14', '2023-06-14 17:01:14');
INSERT INTO `orders` VALUES (55, '202305270000001', '', '', '', '[]', '2023061417012000002', '32202306142686046456763', '2023061444309050034413050110602', 287200, 1292, '', '', '', 'cb9c8f5132704e0c9617e3f4aec5d0bd', 'p202306119726263987349', '2023-06-14 17:13:30', 6, '', '', '2023-06-14 17:13:30', '2023-06-14 17:01:22');
INSERT INTO `orders` VALUES (56, '202305270000001', '', '', '', '[]', '2023061417021000001', '', '', 289000, 0, '', '', '', 'd9535cb235754dd985fc6afa07a1e86c', 'p202306114309297154239', '2023-06-14 17:03:40', 9, '9998', '网络错误', '2023-06-14 17:03:40', '2023-06-14 17:02:12');
INSERT INTO `orders` VALUES (57, '202305270000001', '', '', '', '[]', '2023061417413000001', '', '', 289000, 0, '', '', '', '', '', '2023-06-14 05:41:40', 3, '', '', '2023-06-14 17:41:40', '2023-06-14 17:41:40');
INSERT INTO `orders` VALUES (58, '202305270000001', '', '', '', '[]', '2023061417413900002', '', '', 289000, 0, '', '', '', '8bb1961c0e884e94a629c6ef67442291', 'p202306119727581784343', '2023-06-14 17:43:05', 9, '9998', '网络错误', '2023-06-14 17:43:05', '2023-06-14 17:41:41');
INSERT INTO `orders` VALUES (59, '202305270000001', '', '', '', '[]', '2023061417433000002', '32202306148500756125157', '2023061495461638942683610110604', 287200, 1292, '', '', '', '58212e949174445098e18516bfa34a58', 'p202306119726263987349', '2023-06-14 17:44:28', 6, '', '', '2023-06-14 17:44:28', '2023-06-14 17:43:32');
INSERT INTO `orders` VALUES (60, '202305270000001', '', '', '', '[]', '2023061417432300001', '', '', 287200, 0, '', '', '', '', '', '2023-06-14 05:43:33', 3, '', '', '2023-06-14 17:43:33', '2023-06-14 17:43:33');
INSERT INTO `orders` VALUES (61, '202305270000001', '', '', '', '[]', '2023061417444100002', '32202306149837935442843', '2023061433748189421683710110104', 289000, 1301, '', '', '', 'd95be84f54c546468379a32d8c37b1f5', 'p202306114309297154239', '2023-06-14 17:45:29', 6, '', '', '2023-06-14 17:45:29', '2023-06-14 17:44:43');
INSERT INTO `orders` VALUES (62, '202305270000001', '', '', '', '[]', '2023061417443300001', '', '', 289000, 0, '', '', '', '', '', '2023-06-14 05:44:43', 3, '', '', '2023-06-14 17:44:43', '2023-06-14 17:44:43');
INSERT INTO `orders` VALUES (63, '202306140000001', '2023061622550300001', '348e93a2410f57861226083d1c03824f', 'T001', '[]', '16869255153745', '', '', 100, 0, '', '', '', '', '', '2023-06-16 10:55:23', 3, '', '', '2023-06-16 22:55:23', '2023-06-16 22:55:23');
INSERT INTO `orders` VALUES (64, '202306140000001', '2023061622565900001', '348e93a2410f57861226083d1c03824f', 'T001', '[]', '16869274017889', '', '', 100, 0, '', '', '', '68153f587ddb47019facf50ceffdec94', 'p202306165934444352396', '2023-06-16 22:57:25', 9, '0227', 'PB520011-借方账户余额不足', '2023-06-16 22:57:25', '2023-06-16 22:57:00');
INSERT INTO `orders` VALUES (65, '202306140000001', '2023061623003200001', '348e93a2410f57861226083d1c03824f', 'T001', '[]', '16869276223513', '', '', 100, 0, '', '', '', '0859186c538a4c9797d24e6a9134ed4e', 'p202306165934444352396', '2023-06-16 23:01:14', 9, '9998', '网络错误', '2023-06-16 23:01:14', '2023-06-16 23:00:35');
INSERT INTO `orders` VALUES (66, '202306140000001', '2023061623013300001', '348e93a2410f57861226083d1c03824f', 'T001', '[]', '16869276834288', '32202306165630914833017', '2023061664758323196351080110404', 100, 0, '', '', '', '0bc5d1561fda43cdb76c2e771ffaa79a', 'p202306165934444352396', '2023-06-16 23:01:52', 6, '', '', '2023-06-16 23:01:52', '2023-06-16 23:01:36');
INSERT INTO `orders` VALUES (67, '202306140000001', '2023061623123500001', '348e93a2410f57861226083d1c03824f', 'T001', '[]', '16869283291812', '', '', 100, 0, '', 'https://www.baidu.com', '', '', '', '2023-06-16 11:12:57', 3, '', '', '2023-06-16 23:12:57', '2023-06-16 23:12:57');
INSERT INTO `orders` VALUES (68, '202306140000001', '2023061623131500001', '348e93a2410f57861226083d1c03824f', 'T001', '[]', '16869283846036', '', '', 100, 0, '', 'https://www.baidu.com', '', '', '', '2023-06-16 11:13:36', 3, '', '', '2023-06-16 23:13:36', '2023-06-16 23:13:36');
INSERT INTO `orders` VALUES (69, '202306140000001', '2023061623135400002', '348e93a2410f57861226083d1c03824f', 'T001', '[]', '16869284225664', '', '', 100, 0, '', 'https://www.baidu.com', '', '', '', '2023-06-16 11:14:14', 3, '', '', '2023-06-16 23:14:14', '2023-06-16 23:14:14');
INSERT INTO `orders` VALUES (70, '202306140000001', '2023061623194500001', '348e93a2410f57861226083d1c03824f', 'T001', '[]', '16869287675506', '', '', 100, 0, '', 'https://www.baidu.com', '', '', '', '2023-06-16 11:20:06', 3, '', '', '2023-06-16 23:20:06', '2023-06-16 23:20:06');
INSERT INTO `orders` VALUES (71, '202306140000001', '2023061623361000001', '348e93a2410f57861226083d1c03824f', 'T001', '[]', '16869297292619', '32202306166550000279626', '2023061620803856909994130110408', 100, 0, '', 'https://www.baidu.com', '', '6e2938b666d84fbead573ea170ad505a', 'p202306165934444352396', '2023-06-16 23:55:29', 6, '', '', '2023-06-16 23:55:29', '2023-06-16 23:36:14');
INSERT INTO `orders` VALUES (72, '202306140000001', '2023061700323800001', '348e93a2410f57861226083d1c03824f', 'T001', '[]', '16869331471531', '', '', 100, 0, '', 'https://www.baidu.com', '', '62300c27ab6146b89defd2188f221109', 'p202306165934444352396', '2023-06-16 12:32:42', 2, '', '', '2023-06-17 00:32:42', '2023-06-17 00:32:42');
INSERT INTO `orders` VALUES (73, '202306140000001', '2023061700515900001', '348e93a2410f57861226083d1c03824f', 'T001', '[]', '16869343091037', '32202306170745217299933', '2023061782282392439260130110703', 100, 0, '', 'https://www.baidu.com', '', '1600ddfc8425487c98beeff098a0ca4d', 'p202306165934444352396', '2023-06-17 00:52:22', 6, '', '', '2023-06-17 00:52:22', '2023-06-17 00:52:02');
INSERT INTO `orders` VALUES (74, '202306140000001', '2023061701282800001', '348e93a2410f57861226083d1c03824f', 'T001', '[]', '16869364993356', '', '', 100, 0, '', 'https://www.baidu.com', '', '69d5baa5b156415fa3eb6e4d8488c43e', 'p202306165934444352396', '2023-06-16 13:28:33', 2, '', '', '2023-06-17 01:28:33', '2023-06-17 01:28:33');
INSERT INTO `orders` VALUES (75, '202306140000001', '2023061712255700001', '348e93a2410f57861226083d1c03824f', 'T001', '[]', '16869759433385', '', '', 100, 0, '', 'https://www.baidu.com', '', '', '', '2023-06-17 00:26:19', 3, '', '', '2023-06-17 12:26:19', '2023-06-17 12:26:19');
INSERT INTO `orders` VALUES (76, '202306140000001', '2023061712264400001', '348e93a2410f57861226083d1c03824f', 'T001', '[]', '16869759901483', '', '', 100, 0, '', 'https://www.baidu.com', '', '181dce461a7b40f781455f6c725e6837', 'p202306165934444352396', '2023-06-17 12:28:22', 9, '9998', '网络错误', '2023-06-17 12:28:22', '2023-06-17 12:26:46');
INSERT INTO `orders` VALUES (77, '202306140000001', '2023061712295200001', '348e93a2410f57861226083d1c03824f', 'T001', '[]', '16869761846050', '32202306175558820403700', '2023061723714712209959490110901', 100, 0, '', 'https://www.baidu.com', '', 'affe4fe37a814f40a8c98ffa2cba9aa2', 'p202306165934444352396', '2023-06-17 12:30:19', 6, '', '', '2023-06-17 12:30:19', '2023-06-17 12:29:56');
INSERT INTO `orders` VALUES (78, '202306140000001', '2023061712322000001', '348e93a2410f57861226083d1c03824f', 'T001', '[]', '16869763092905', '', '', 100, 0, '', 'https://www.baidu.com', '', '', '', '2023-06-17 00:32:41', 3, '', '', '2023-06-17 12:32:41', '2023-06-17 12:32:41');
INSERT INTO `orders` VALUES (79, '202306140000001', '2023061712331000001', '348e93a2410f57861226083d1c03824f', 'T001', '[]', '16869763798044', '', '', 100, 0, '', 'https://www.baidu.com', '', '', '', '2023-06-17 00:33:30', 3, '', '', '2023-06-17 12:33:30', '2023-06-17 12:33:30');

-- ----------------------------
-- Table structure for pre_pay_logs
-- ----------------------------
DROP TABLE IF EXISTS `pre_pay_logs`;
CREATE TABLE `pre_pay_logs`  (
  `id` int(0) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT '用户ID',
  `app_id` varchar(16) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT '应用ID',
  `out_order_no` varchar(32) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT '外部订单号',
  `out_member_id` varchar(32) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT '外部用户ID',
  `amount` int(0) NOT NULL DEFAULT 0 COMMENT '金额',
  `redirect_url` varchar(1024) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL DEFAULT '' COMMENT '跳转地址',
  `notify_url` varchar(1024) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL DEFAULT '' COMMENT '通知地址',
  `token` varchar(32) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL DEFAULT '',
  `updated_at` timestamp(0) NOT NULL DEFAULT CURRENT_TIMESTAMP(0),
  `created_at` timestamp(0) NOT NULL DEFAULT CURRENT_TIMESTAMP(0),
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `idx_outorderno`(`out_order_no`) USING BTREE,
  INDEX `idx_token`(`token`) USING BTREE,
  INDEX `idx_createdat`(`created_at`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 31 CHARACTER SET = utf8mb3 COLLATE = utf8mb3_general_ci COMMENT = '预支付表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of pre_pay_logs
-- ----------------------------
INSERT INTO `pre_pay_logs` VALUES (1, '202306140000001', '16868087924514', 'T001', 0, '', 'https://www.baidu.com', 'a791a1374dfda00bd267dac47a67b015', '2023-06-15 13:59:56', '2023-06-15 13:59:56');
INSERT INTO `pre_pay_logs` VALUES (2, '202306140000001', '16868088084942', 'T001', 0, '', 'https://www.baidu.com', 'a6f2335b03e37a0f2518aa1c7f8224f2', '2023-06-15 14:00:11', '2023-06-15 14:00:11');
INSERT INTO `pre_pay_logs` VALUES (3, '202306140000001', '16868088372484', 'T001', 0, '', 'https://www.baidu.com', '764e3a550ed7b5179eace04c2a3f61fc', '2023-06-15 14:00:41', '2023-06-15 14:00:41');
INSERT INTO `pre_pay_logs` VALUES (4, '202306140000001', '16868115688687', 'T001', 0, '', 'https://www.baidu.com', '04ca0ba83b9846dd48b79eb0a4752192', '2023-06-15 14:46:12', '2023-06-15 14:46:12');
INSERT INTO `pre_pay_logs` VALUES (5, '202306140000001', '16868115809573', 'T001', 0, '', 'https://www.baidu.com', '98ae118659322a07b87680ec6b0459de', '2023-06-15 14:46:24', '2023-06-15 14:46:24');
INSERT INTO `pre_pay_logs` VALUES (6, '202306140000001', '16868116154565', 'T001', 0, '', 'https://www.baidu.com', '4ba65c4049d1403dade0fd66e7ffab0d', '2023-06-15 14:46:58', '2023-06-15 14:46:58');
INSERT INTO `pre_pay_logs` VALUES (7, '202306140000001', 'P202306161903005300000', 'M1638352613', 10000, '', 'http://154.23.187.206:9216/api/pay/notify/aboypay/P202306161903005300000', '60b06ca3b984d9867993f67086280ffc', '2023-06-16 19:03:01', '2023-06-16 19:03:01');
INSERT INTO `pre_pay_logs` VALUES (8, '202306140000001', 'P202306162029440240001', 'M1638352613', 10000, '', 'http://154.23.187.206:9216/api/pay/notify/aboypay/P202306162029440240001', 'f3a01afc9ccd066906e6fdfabfbdb38f', '2023-06-16 20:29:44', '2023-06-16 20:29:44');
INSERT INTO `pre_pay_logs` VALUES (9, '202306140000001', 'P202306162037109100002', 'M1638352613', 10000, '', 'http://154.23.187.206:9216/api/pay/notify/aboypay/P202306162037109100002', 'c3d2b73818640f4cd2c8fb51ab755420', '2023-06-16 20:37:11', '2023-06-16 20:37:11');
INSERT INTO `pre_pay_logs` VALUES (10, '202306140000001', '16869247443089', 'T001', 1000, '', 'https://www.baidu.com', '31613ecc52501cf901ee725321a6191d', '2023-06-16 22:12:24', '2023-06-16 22:12:24');
INSERT INTO `pre_pay_logs` VALUES (11, '202306140000001', '16869248961234', 'T001', 100, '', 'https://www.baidu.com', '45237ebe1c4f0769cda4e66dc90d1565', '2023-06-16 22:14:56', '2023-06-16 22:14:56');
INSERT INTO `pre_pay_logs` VALUES (12, '202306140000001', '16869249451688', 'T001', 100, '', 'https://www.baidu.com', '55f301372cd4df323da4541fe125cc85', '2023-06-16 22:15:46', '2023-06-16 22:15:46');
INSERT INTO `pre_pay_logs` VALUES (13, '202306140000001', '16869255153745', 'T001', 100, '', 'https://www.baidu.com', 'e43b81f358c4b69dc9015ba363d20b02', '2023-06-16 22:25:16', '2023-06-16 22:25:16');
INSERT INTO `pre_pay_logs` VALUES (14, '202306140000001', '16869258728071', 'T001', 100, '', 'https://www.baidu.com', 'f229340b68d8c64bb60c7df2585e6450', '2023-06-16 22:31:12', '2023-06-16 22:31:12');
INSERT INTO `pre_pay_logs` VALUES (15, '202306140000001', '16869274017889', 'T001', 100, '', 'https://www.baidu.com', 'ea5dfe575f530533233e544c30bea59b', '2023-06-16 22:56:41', '2023-06-16 22:56:41');
INSERT INTO `pre_pay_logs` VALUES (16, '202306140000001', '16869276223513', 'T001', 100, '', 'https://www.baidu.com', 'f8c90c7488a0eda43ce75a41aba041fe', '2023-06-16 23:00:23', '2023-06-16 23:00:23');
INSERT INTO `pre_pay_logs` VALUES (17, '202306140000001', '16869276834288', 'T001', 100, '', 'https://www.baidu.com', 'bd7102457175d3dfdea8551b4f86f2ba', '2023-06-16 23:01:23', '2023-06-16 23:01:23');
INSERT INTO `pre_pay_logs` VALUES (18, '202306140000001', '16869283291812', 'T001', 100, '', 'https://www.baidu.com', 'e5f021f76d88093776ec3c89aa54ff0d', '2023-06-16 23:12:09', '2023-06-16 23:12:09');
INSERT INTO `pre_pay_logs` VALUES (19, '202306140000001', '16869283846036', 'T001', 100, '', 'https://www.baidu.com', 'efbd5041c5b2ca50d3017e0edcb4c66c', '2023-06-16 23:13:04', '2023-06-16 23:13:04');
INSERT INTO `pre_pay_logs` VALUES (20, '202306140000001', '16869284225664', 'T001', 100, '', 'https://www.baidu.com', '58fe534086428e6c68b63213e74692e8', '2023-06-16 23:13:42', '2023-06-16 23:13:42');
INSERT INTO `pre_pay_logs` VALUES (21, '202306140000001', '16869287675506', 'T001', 100, '', 'https://www.baidu.com', '9276b759977319f399a553f2745e21d9', '2023-06-16 23:19:27', '2023-06-16 23:19:27');
INSERT INTO `pre_pay_logs` VALUES (22, '202306140000001', '16869297292619', 'T001', 100, '', 'https://www.baidu.com', '5a1d2d0bc1268be6bb59eb2d9317f0ee', '2023-06-16 23:35:29', '2023-06-16 23:35:29');
INSERT INTO `pre_pay_logs` VALUES (23, '202306140000001', '16869331471531', 'T001', 100, '', 'https://www.baidu.com', 'a8305925242350cf69d0d085edeb08cb', '2023-06-17 00:32:28', '2023-06-17 00:32:28');
INSERT INTO `pre_pay_logs` VALUES (24, '202306140000001', '16869343091037', 'T001', 100, '', 'https://www.baidu.com', 'a6090fcda0ddcdf526f62a7bec72718b', '2023-06-17 00:51:49', '2023-06-17 00:51:49');
INSERT INTO `pre_pay_logs` VALUES (25, '202306140000001', '16869364993356', 'T001', 100, '', 'https://www.baidu.com', '8b9f5f00cf6550ba1544d4df3ca97d8e', '2023-06-17 01:28:20', '2023-06-17 01:28:20');
INSERT INTO `pre_pay_logs` VALUES (26, '202306140000001', '16869759433385', 'T001', 100, '', 'https://www.baidu.com', 'aa51a2de2d74fb4305723755b72d179b', '2023-06-17 12:25:44', '2023-06-17 12:25:44');
INSERT INTO `pre_pay_logs` VALUES (27, '202306140000001', '16869759901483', 'T001', 100, '', 'https://www.baidu.com', '94753f1f73d03a256e169f06de736d4f', '2023-06-17 12:26:31', '2023-06-17 12:26:31');
INSERT INTO `pre_pay_logs` VALUES (28, '202306140000001', '16869761846050', 'T001', 100, '', 'https://www.baidu.com', 'ea0053b216b96aaafaa6d6452e012ae3', '2023-06-17 12:29:44', '2023-06-17 12:29:44');
INSERT INTO `pre_pay_logs` VALUES (29, '202306140000001', '16869763092905', 'T001', 100, '', 'https://www.baidu.com', '57ec78629da5dc6751647b56bebbe7cf', '2023-06-17 12:31:49', '2023-06-17 12:31:49');
INSERT INTO `pre_pay_logs` VALUES (30, '202306140000001', '16869763798044', 'T001', 100, '', 'https://www.baidu.com', '3d168a3bff589e34b0ee8fe87b04da2b', '2023-06-17 12:32:59', '2023-06-17 12:32:59');

-- ----------------------------
-- Table structure for refund_orders
-- ----------------------------
DROP TABLE IF EXISTS `refund_orders`;
CREATE TABLE `refund_orders`  (
  `id` int(0) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT '用户ID',
  `app_id` varchar(16) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT '应用ID',
  `out_order_no` varchar(32) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT '外部订单号',
  `out_refund_order_no` varchar(32) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT '外部退款订单号',
  `order_amount` int(0) NOT NULL DEFAULT 0 COMMENT '订单金额',
  `refund_amount` int(0) NOT NULL DEFAULT 0 COMMENT '退款金额',
  `fee` int(0) NOT NULL DEFAULT 0 COMMENT '手续费',
  `notify_url` varchar(1024) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL DEFAULT '' COMMENT '通知地址',
  `remark` varchar(255) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL DEFAULT '' COMMENT '备注',
  `refunded_at` datetime(0) NULL DEFAULT NULL COMMENT '退款时间',
  `status` tinyint(1) NOT NULL DEFAULT 0 COMMENT '订单状态',
  `error_code` varchar(32) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL DEFAULT '' COMMENT '错误码',
  `error_msg` varchar(255) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL DEFAULT '' COMMENT '错误信息',
  `updated_at` timestamp(0) NOT NULL DEFAULT CURRENT_TIMESTAMP(0),
  `created_at` timestamp(0) NOT NULL DEFAULT CURRENT_TIMESTAMP(0),
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `idx_outrefundorderno`(`out_refund_order_no`) USING BTREE,
  INDEX `idx_createdat`(`created_at`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb3 COLLATE = utf8mb3_general_ci COMMENT = '退款订单表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Table structure for request_logs
-- ----------------------------
DROP TABLE IF EXISTS `request_logs`;
CREATE TABLE `request_logs`  (
  `id` bigint(0) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `request_id` varchar(22) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT '请求ID',
  `app_id` varchar(16) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT '应用ID',
  `request_uri` varchar(255) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT '请求URI',
  `request_data` text CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL COMMENT '请求内容',
  `response_data` text CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL COMMENT '响应内容',
  `request_time` datetime(0) NOT NULL DEFAULT CURRENT_TIMESTAMP(0),
  `response_time` datetime(0) NULL DEFAULT NULL,
  `third_request_data` text CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL COMMENT '第三方请求内容',
  `third_response_data` text CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL COMMENT '第三方响应内容',
  `third_request_time` datetime(0) NULL DEFAULT NULL,
  `third_response_time` datetime(0) NULL DEFAULT NULL,
  `status` tinyint(1) NOT NULL DEFAULT 0 COMMENT '订单状态',
  `updated_at` timestamp(0) NOT NULL DEFAULT CURRENT_TIMESTAMP(0),
  `created_at` timestamp(0) NOT NULL DEFAULT CURRENT_TIMESTAMP(0),
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `udx_requestid`(`request_id`) USING BTREE,
  INDEX `idx_appid`(`app_id`) USING BTREE,
  INDEX `idx_createdat`(`created_at`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 43 CHARACTER SET = utf8mb3 COLLATE = utf8mb3_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of request_logs
-- ----------------------------
INSERT INTO `request_logs` VALUES (1, '202306151359560000001', '202306140000001', '/payment/pay', '{\"app_id\":\"202306140000001\",\"timestamp\":1686808792,\"nonce_str\":\"KuAqel2IkWZpkegHJtDJcH02XZDSpUWc\",\"data\":\"{\\\"outOrderNo\\\":\\\"16868087924514\\\",\\\"outMemberId\\\":\\\"T001\\\",\\\"notifyUrl\\\":\\\"https:\\\\\\/\\\\\\/www.baidu.com\\\"}\",\"sign\":\"42cf5e63b68de99e684ef92906496b5f\"}', NULL, '2023-06-15 13:59:56', NULL, NULL, NULL, NULL, NULL, 0, '2023-06-15 13:59:56', '2023-06-15 13:59:56');
INSERT INTO `request_logs` VALUES (2, '202306151400110000001', '202306140000001', '/payment/pay', '{\"app_id\":\"202306140000001\",\"timestamp\":1686808808,\"nonce_str\":\"SXDMe2xFSdrh6ufbKnhmvKOWcCfSxwnu\",\"data\":\"{\\\"outOrderNo\\\":\\\"16868088084942\\\",\\\"outMemberId\\\":\\\"T001\\\",\\\"notifyUrl\\\":\\\"https:\\\\\\/\\\\\\/www.baidu.com\\\"}\",\"sign\":\"9c478e20dfb6cdfc8d9fdcbc48fb3344\"}', NULL, '2023-06-15 14:00:11', NULL, NULL, NULL, NULL, NULL, 0, '2023-06-15 14:00:11', '2023-06-15 14:00:11');
INSERT INTO `request_logs` VALUES (3, '202306151400410000002', '202306140000001', '/payment/pay', '{\"app_id\":\"202306140000001\",\"timestamp\":1686808837,\"nonce_str\":\"hVFfLuchzFcuJPWXTLj18B4wRIzVFzs2\",\"data\":\"{\\\"outOrderNo\\\":\\\"16868088372484\\\",\\\"outMemberId\\\":\\\"T001\\\",\\\"notifyUrl\\\":\\\"https:\\\\\\/\\\\\\/www.baidu.com\\\"}\",\"sign\":\"ae03f3f85b9e714d532f23c66a284c30\"}', NULL, '2023-06-15 14:00:41', NULL, NULL, NULL, NULL, NULL, 0, '2023-06-15 14:00:41', '2023-06-15 14:00:41');
INSERT INTO `request_logs` VALUES (4, '202306151446120000001', '202306140000001', '/payment/pay', '{\"app_id\":\"202306140000001\",\"timestamp\":1686811568,\"nonce_str\":\"PCHJdkIdYy6JgArZsIWakIWXhQPfG5bf\",\"data\":\"{\\\"outOrderNo\\\":\\\"16868115688687\\\",\\\"outMemberId\\\":\\\"T001\\\",\\\"notifyUrl\\\":\\\"https:\\\\\\/\\\\\\/www.baidu.com\\\"}\",\"sign\":\"336acd57a9696592f7fb61f9ebe1d06c\"}', NULL, '2023-06-15 14:46:12', NULL, NULL, NULL, NULL, NULL, 0, '2023-06-15 14:46:12', '2023-06-15 14:46:12');
INSERT INTO `request_logs` VALUES (5, '202306151446240000002', '202306140000001', '/payment/pay', '{\"app_id\":\"202306140000001\",\"timestamp\":1686811580,\"nonce_str\":\"pqtkyMKu4MXUU1BpgG9UzTTdrcN8im54\",\"data\":\"{\\\"outOrderNo\\\":\\\"16868115809573\\\",\\\"outMemberId\\\":\\\"T001\\\",\\\"notifyUrl\\\":\\\"https:\\\\\\/\\\\\\/www.baidu.com\\\"}\",\"sign\":\"6eafc07b99f26e913fcfdb4c0f3d6a77\"}', NULL, '2023-06-15 14:46:24', NULL, NULL, NULL, NULL, NULL, 0, '2023-06-15 14:46:24', '2023-06-15 14:46:24');
INSERT INTO `request_logs` VALUES (6, '202306151446580000003', '202306140000001', '/payment/pay', '{\"app_id\":\"202306140000001\",\"timestamp\":1686811615,\"nonce_str\":\"PjBXzweQNwfLr4lCB0Mv8pUGbgmRcfLT\",\"data\":\"{\\\"outOrderNo\\\":\\\"16868116154565\\\",\\\"outMemberId\\\":\\\"T001\\\",\\\"notifyUrl\\\":\\\"https:\\\\\\/\\\\\\/www.baidu.com\\\"}\",\"sign\":\"ec8b350c7ec92b720f455e88e8e36d7d\"}', NULL, '2023-06-15 14:46:58', NULL, NULL, NULL, NULL, NULL, 0, '2023-06-15 14:46:58', '2023-06-15 14:46:58');
INSERT INTO `request_logs` VALUES (7, '202306152340570000001', '202306140000001', '/payment/pay', '{\"app_id\":\"202306140000001\",\"data\":{\"outMemberId\":\"202306140000001\",\"amount\":10000,\"notifyUrl\":\"http:\\/\\/154.23.187.206:9216\\/api\\/pay\\/notify\\/aboypay\\/P202306152340565850000\",\"outOrderNo\":\"P202306152340565850000\"},\"nonce_str\":1686843656627,\"sign\":\"cc93444e56c27443744cff0283879e2a\",\"timestamp\":1686843656}', '{\"code\":2000,\"message\":\"验签错误\",\"data\":{}}', '2023-06-15 23:40:57', '2023-06-15 23:40:57', NULL, NULL, NULL, NULL, 0, '2023-06-15 23:40:57', '2023-06-15 23:40:57');
INSERT INTO `request_logs` VALUES (8, '202306161359100000001', '202306140000001', '/payment/pay', '{\"app_id\":\"202306140000001\",\"timestamp\":\"1686843656\",\"nonce_str\":\"1686843656627\",\"data\":\"{\\\"outMemberId\\\":\\\"202306140000001\\\",\\\"amount\\\":10000,\\\"notifyUrl\\\":\\\"http:\\\\\\/\\\\\\/154.23.187.206:9216\\\\\\/api\\\\\\/pay\\\\\\/notify\\\\\\/aboypay\\\\\\/P202306152340565850000\\\",\\\"outOrderNo\\\":\\\"P202306152340565850000\\\"}\",\"sign\":\"b2e352136ca3c58fc360a3f7d48a4108\"}', '{\"code\":2000,\"message\":\"请求已过期\",\"data\":{}}', '2023-06-16 13:59:10', '2023-06-16 13:59:10', NULL, NULL, NULL, NULL, 0, '2023-06-16 13:59:10', '2023-06-16 13:59:10');
INSERT INTO `request_logs` VALUES (9, '202306161403320000001', '202306140000001', '/payment/pay', '{\"app_id\":\"202306140000001\",\"timestamp\":\"1686843656\",\"nonce_str\":\"1686843656627\",\"data\":\"{\\\"outMemberId\\\":\\\"202306140000001\\\",\\\"amount\\\":10000,\\\"notifyUrl\\\":\\\"http:\\\\\\/\\\\\\/154.23.187.206:9216\\\\\\/api\\\\\\/pay\\\\\\/notify\\\\\\/aboypay\\\\\\/P202306152340565850000\\\",\\\"outOrderNo\\\":\\\"P202306152340565850000\\\"}\",\"sign\":\"b2e352136ca3c58fc360a3f7d48a4108\"}', '{\"code\":2000,\"message\":\"请求已过期\",\"data\":{}}', '2023-06-16 14:03:32', '2023-06-16 14:03:32', NULL, NULL, NULL, NULL, 0, '2023-06-16 14:03:32', '2023-06-16 14:03:32');
INSERT INTO `request_logs` VALUES (10, '202306161403360000002', '202306140000001', '/payment/pay', '{\"app_id\":\"202306140000001\",\"timestamp\":\"1686843656\",\"nonce_str\":\"1686843656627\",\"data\":\"{\\\"outMemberId\\\":\\\"202306140000001\\\",\\\"amount\\\":10000,\\\"notifyUrl\\\":\\\"http:\\\\\\/\\\\\\/154.23.187.206:9216\\\\\\/api\\\\\\/pay\\\\\\/notify\\\\\\/aboypay\\\\\\/P202306152340565850000\\\",\\\"outOrderNo\\\":\\\"P202306152340565850000\\\"}\",\"sign\":\"b2e352136ca3c58fc360a3f7d48a4108\"}', '{\"code\":2000,\"message\":\"请求已过期\",\"data\":{}}', '2023-06-16 14:03:36', '2023-06-16 14:03:36', NULL, NULL, NULL, NULL, 0, '2023-06-16 14:03:36', '2023-06-16 14:03:36');
INSERT INTO `request_logs` VALUES (11, '202306161858280000001', '202306140000001', '/payment/pay', '{\"app_id\":\"202306140000001\",\"data\":{\"outMemberId\":\"202306140000001\",\"amount\":10000,\"notifyUrl\":\"http:\\/\\/154.23.187.206:9216\\/api\\/pay\\/notify\\/aboypay\\/P202306161858275170000\",\"outOrderNo\":\"P202306161858275170000\"},\"nonce_str\":1686913107573,\"sign\":\"d9f04fa069ac876ae8796e510848ab41\",\"timestamp\":1686913107}', '{\"code\":2000,\"message\":\"验签错误\",\"data\":{}}', '2023-06-16 18:58:28', '2023-06-16 18:58:28', NULL, NULL, NULL, NULL, 0, '2023-06-16 18:58:28', '2023-06-16 18:58:28');
INSERT INTO `request_logs` VALUES (12, '202306161900100000001', '202306140000001', '/payment/pay', '{\"app_id\":\"202306140000001\",\"data\":{\"outMemberId\":\"202306140000001\",\"amount\":10000,\"notifyUrl\":\"http:\\/\\/154.23.187.206:9216\\/api\\/pay\\/notify\\/aboypay\\/P202306161900097630000\",\"outOrderNo\":\"P202306161900097630000\"},\"nonce_str\":1686913209857,\"sign\":\"06a56df380f191ffa9f3206cc8fb21dd\",\"timestamp\":1686913209}', '{\"code\":2000,\"message\":\"验签错误\",\"data\":{}}', '2023-06-16 19:00:10', '2023-06-16 19:00:10', NULL, NULL, NULL, NULL, 0, '2023-06-16 19:00:10', '2023-06-16 19:00:10');
INSERT INTO `request_logs` VALUES (13, '202306161903010000001', '202306140000001', '/payment/pay', '{\"app_id\":\"202306140000001\",\"data\":\"{\\\"outMemberId\\\":\\\"M1638352613\\\",\\\"amount\\\":10000,\\\"notifyUrl\\\":\\\"http:\\/\\/154.23.187.206:9216\\/api\\/pay\\/notify\\/aboypay\\/P202306161903005300000\\\",\\\"outOrderNo\\\":\\\"P202306161903005300000\\\"}\",\"nonce_str\":1686913380586,\"sign\":\"2911f23a198c4a27d20ce973a9a9f553\",\"timestamp\":1686913380}', NULL, '2023-06-16 19:03:01', NULL, NULL, NULL, NULL, NULL, 0, '2023-06-16 19:03:01', '2023-06-16 19:03:01');
INSERT INTO `request_logs` VALUES (14, '202306162029440000001', '202306140000001', '/payment/pay', '{\"app_id\":\"202306140000001\",\"data\":\"{\\\"outMemberId\\\":\\\"M1638352613\\\",\\\"amount\\\":10000,\\\"notifyUrl\\\":\\\"http:\\/\\/154.23.187.206:9216\\/api\\/pay\\/notify\\/aboypay\\/P202306162029440240001\\\",\\\"outOrderNo\\\":\\\"P202306162029440240001\\\"}\",\"nonce_str\":1686918584080,\"sign\":\"da17643d939fdeb41c7a53b93978a20f\",\"timestamp\":1686918584}', NULL, '2023-06-16 20:29:44', NULL, NULL, NULL, NULL, NULL, 0, '2023-06-16 20:29:44', '2023-06-16 20:29:44');
INSERT INTO `request_logs` VALUES (15, '202306162037110000001', '202306140000001', '/payment/pay', '{\"app_id\":\"202306140000001\",\"data\":\"{\\\"outMemberId\\\":\\\"M1638352613\\\",\\\"amount\\\":10000,\\\"notifyUrl\\\":\\\"http:\\/\\/154.23.187.206:9216\\/api\\/pay\\/notify\\/aboypay\\/P202306162037109100002\\\",\\\"outOrderNo\\\":\\\"P202306162037109100002\\\"}\",\"nonce_str\":1686919030935,\"sign\":\"756abe89ef503a49eb1f87264234e95c\",\"timestamp\":1686919030}', NULL, '2023-06-16 20:37:11', NULL, NULL, NULL, NULL, NULL, 0, '2023-06-16 20:37:11', '2023-06-16 20:37:11');
INSERT INTO `request_logs` VALUES (16, '202306162211260000001', '202306140000001', '/payment/pay', '{\"app_id\":\"202306140000001\",\"timestamp\":1686924685,\"nonce_str\":\"UiBAr3LD8pvSBooZDuKcy9INk9SEBUsz\",\"data\":\"{\\\"outOrderNo\\\":\\\"16869246852994\\\",\\\"outMemberId\\\":\\\"T001\\\",\\\"amount\\\":100,\\\"notifyUrl\\\":\\\"https:\\\\\\/\\\\\\/www.baidu.com\\\"}\",\"sign\":\"cf013df3dd519e6fa1025649bc049201\"}', '{\"code\":2000,\"message\":\"验签错误\",\"data\":{}}', '2023-06-16 22:11:26', '2023-06-16 22:11:26', NULL, NULL, NULL, NULL, 0, '2023-06-16 22:11:26', '2023-06-16 22:11:26');
INSERT INTO `request_logs` VALUES (17, '202306162212020000001', '202306140000001', '/payment/pay', '{\"app_id\":\"202306140000001\",\"timestamp\":1686924722,\"nonce_str\":\"2zlOm4fYeovhF0EZ4rmLSCB3XQvuzvs3\",\"data\":\"{\\\"outOrderNo\\\":\\\"16869247223899\\\",\\\"outMemberId\\\":\\\"T001\\\",\\\"amount\\\":100,\\\"notifyUrl\\\":\\\"https:\\\\\\/\\\\\\/www.baidu.com\\\"}\",\"sign\":\"ceb224b19e4980ff014ad3b88e98f2c4\"}', '{\"code\":2000,\"message\":\"充值金额必须为100~300000\",\"data\":{}}', '2023-06-16 22:12:02', '2023-06-16 22:12:02', NULL, NULL, NULL, NULL, 0, '2023-06-16 22:12:02', '2023-06-16 22:12:02');
INSERT INTO `request_logs` VALUES (18, '202306162212240000002', '202306140000001', '/payment/pay', '{\"app_id\":\"202306140000001\",\"timestamp\":1686924744,\"nonce_str\":\"kHleekUnhMTBWENgKP7vB7V5bp5FpX8h\",\"data\":\"{\\\"outOrderNo\\\":\\\"16869247443089\\\",\\\"outMemberId\\\":\\\"T001\\\",\\\"amount\\\":1000,\\\"notifyUrl\\\":\\\"https:\\\\\\/\\\\\\/www.baidu.com\\\"}\",\"sign\":\"40996731c24d65ed835b886cf04f9506\"}', NULL, '2023-06-16 22:12:24', NULL, NULL, NULL, NULL, NULL, 0, '2023-06-16 22:12:24', '2023-06-16 22:12:24');
INSERT INTO `request_logs` VALUES (19, '202306162214560000001', '202306140000001', '/payment/pay', '{\"app_id\":\"202306140000001\",\"timestamp\":1686924896,\"nonce_str\":\"yuIWgN00C83JpbataQJ0W38AALuBimtl\",\"data\":\"{\\\"outOrderNo\\\":\\\"16869248961234\\\",\\\"outMemberId\\\":\\\"T001\\\",\\\"amount\\\":100,\\\"notifyUrl\\\":\\\"https:\\\\\\/\\\\\\/www.baidu.com\\\"}\",\"sign\":\"6f34ac89f9bfb73a3c3fb092c45ee576\"}', NULL, '2023-06-16 22:14:56', NULL, NULL, NULL, NULL, NULL, 0, '2023-06-16 22:14:56', '2023-06-16 22:14:56');
INSERT INTO `request_logs` VALUES (20, '202306162215460000001', '202306140000001', '/payment/pay', '{\"app_id\":\"202306140000001\",\"timestamp\":1686924945,\"nonce_str\":\"Tl7RCfz2uPl7m3cjy4JIJx1A6mzHcGad\",\"data\":\"{\\\"outOrderNo\\\":\\\"16869249451688\\\",\\\"outMemberId\\\":\\\"T001\\\",\\\"amount\\\":100,\\\"notifyUrl\\\":\\\"https:\\\\\\/\\\\\\/www.baidu.com\\\"}\",\"sign\":\"baed4e57d0f862bcc60d284a9a7790f1\"}', NULL, '2023-06-16 22:15:46', NULL, NULL, NULL, NULL, NULL, 0, '2023-06-16 22:15:46', '2023-06-16 22:15:46');
INSERT INTO `request_logs` VALUES (21, '202306162225160000001', '202306140000001', '/payment/pay', '{\"app_id\":\"202306140000001\",\"timestamp\":1686925515,\"nonce_str\":\"01lv0KMpCePds49HH9bQl4jOnycJPUC6\",\"data\":\"{\\\"outOrderNo\\\":\\\"16869255153745\\\",\\\"outMemberId\\\":\\\"T001\\\",\\\"amount\\\":100,\\\"notifyUrl\\\":\\\"https:\\\\\\/\\\\\\/www.baidu.com\\\"}\",\"sign\":\"1a4708e089565363840f591df71fd000\"}', NULL, '2023-06-16 22:25:16', NULL, NULL, NULL, NULL, NULL, 0, '2023-06-16 22:25:16', '2023-06-16 22:25:16');
INSERT INTO `request_logs` VALUES (22, '202306162231120000001', '202306140000001', '/payment/pay', '{\"app_id\":\"202306140000001\",\"timestamp\":1686925872,\"nonce_str\":\"VIuTO3ZVkASzPY4wsaNnjyYJBkipHR0Q\",\"data\":\"{\\\"outOrderNo\\\":\\\"16869258728071\\\",\\\"outMemberId\\\":\\\"T001\\\",\\\"amount\\\":100,\\\"notifyUrl\\\":\\\"https:\\\\\\/\\\\\\/www.baidu.com\\\"}\",\"sign\":\"80632986d144ce9c1c38de1d31b03fd4\"}', NULL, '2023-06-16 22:31:12', NULL, NULL, NULL, NULL, NULL, 0, '2023-06-16 22:31:12', '2023-06-16 22:31:12');
INSERT INTO `request_logs` VALUES (23, '202306162256410000001', '202306140000001', '/payment/pay', '{\"app_id\":\"202306140000001\",\"timestamp\":1686927401,\"nonce_str\":\"QOgOt1tyTY3flZi6PN6IzEwBanDWqpKg\",\"data\":\"{\\\"outOrderNo\\\":\\\"16869274017889\\\",\\\"outMemberId\\\":\\\"T001\\\",\\\"amount\\\":100,\\\"notifyUrl\\\":\\\"https:\\\\\\/\\\\\\/www.baidu.com\\\"}\",\"sign\":\"34a106ac591c17114e21eca616318bf8\"}', NULL, '2023-06-16 22:56:41', NULL, NULL, NULL, NULL, NULL, 0, '2023-06-16 22:56:41', '2023-06-16 22:56:41');
INSERT INTO `request_logs` VALUES (24, '202306162300220000001', '202306140000001', '/payment/pay', '{\"app_id\":\"202306140000001\",\"timestamp\":1686927622,\"nonce_str\":\"qnws4aXSqbWNN6S0T7sthzdMALoqvbN1\",\"data\":\"{\\\"outOrderNo\\\":\\\"16869276223513\\\",\\\"outMemberId\\\":\\\"T001\\\",\\\"amount\\\":100,\\\"notifyUrl\\\":\\\"https:\\\\\\/\\\\\\/www.baidu.com\\\"}\",\"sign\":\"2ae109f75d07dccf050b3391ee26af12\"}', NULL, '2023-06-16 23:00:22', NULL, NULL, NULL, NULL, NULL, 0, '2023-06-16 23:00:22', '2023-06-16 23:00:22');
INSERT INTO `request_logs` VALUES (25, '202306162301230000001', '202306140000001', '/payment/pay', '{\"app_id\":\"202306140000001\",\"timestamp\":1686927683,\"nonce_str\":\"yj5kqFJvlIwd21pjufzdrDqrwAXaDkxr\",\"data\":\"{\\\"outOrderNo\\\":\\\"16869276834288\\\",\\\"outMemberId\\\":\\\"T001\\\",\\\"amount\\\":100,\\\"notifyUrl\\\":\\\"https:\\\\\\/\\\\\\/www.baidu.com\\\"}\",\"sign\":\"87858122b47427f860939fda8ce11d8e\"}', NULL, '2023-06-16 23:01:23', NULL, NULL, NULL, NULL, NULL, 0, '2023-06-16 23:01:23', '2023-06-16 23:01:23');
INSERT INTO `request_logs` VALUES (26, '202306162312090000001', '202306140000001', '/payment/pay', '{\"app_id\":\"202306140000001\",\"timestamp\":1686928329,\"nonce_str\":\"XS2NHRVarwuG5hCnVnD0Rgdzoa6tv9Iz\",\"data\":\"{\\\"outOrderNo\\\":\\\"16869283291812\\\",\\\"outMemberId\\\":\\\"T001\\\",\\\"amount\\\":100,\\\"notifyUrl\\\":\\\"https:\\\\\\/\\\\\\/www.baidu.com\\\"}\",\"sign\":\"583d2a4965d63b3e7980703cf0c813a7\"}', NULL, '2023-06-16 23:12:09', NULL, NULL, NULL, NULL, NULL, 0, '2023-06-16 23:12:09', '2023-06-16 23:12:09');
INSERT INTO `request_logs` VALUES (27, '202306162313040000001', '202306140000001', '/payment/pay', '{\"app_id\":\"202306140000001\",\"timestamp\":1686928384,\"nonce_str\":\"InaKYzq0HZ2NAhFXrC1KIMyf7Puzrw0R\",\"data\":\"{\\\"outOrderNo\\\":\\\"16869283846036\\\",\\\"outMemberId\\\":\\\"T001\\\",\\\"amount\\\":100,\\\"notifyUrl\\\":\\\"https:\\\\\\/\\\\\\/www.baidu.com\\\"}\",\"sign\":\"3ada373754794e145023e40e0fa8f231\"}', NULL, '2023-06-16 23:13:04', NULL, NULL, NULL, NULL, NULL, 0, '2023-06-16 23:13:04', '2023-06-16 23:13:04');
INSERT INTO `request_logs` VALUES (28, '202306162313420000002', '202306140000001', '/payment/pay', '{\"app_id\":\"202306140000001\",\"timestamp\":1686928422,\"nonce_str\":\"e5QRWL0ZtBtcIPQlKtls85F291iFN12z\",\"data\":\"{\\\"outOrderNo\\\":\\\"16869284225664\\\",\\\"outMemberId\\\":\\\"T001\\\",\\\"amount\\\":100,\\\"notifyUrl\\\":\\\"https:\\\\\\/\\\\\\/www.baidu.com\\\"}\",\"sign\":\"1347e54dbaa73dd869347d5a5b683892\"}', NULL, '2023-06-16 23:13:42', NULL, NULL, NULL, NULL, NULL, 0, '2023-06-16 23:13:42', '2023-06-16 23:13:42');
INSERT INTO `request_logs` VALUES (29, '202306162319270000001', '202306140000001', '/payment/pay', '{\"app_id\":\"202306140000001\",\"timestamp\":1686928767,\"nonce_str\":\"iLIxWOWPYu6JVXFxKzh8Bsti5W3PWSl9\",\"data\":\"{\\\"outOrderNo\\\":\\\"16869287675506\\\",\\\"outMemberId\\\":\\\"T001\\\",\\\"amount\\\":100,\\\"notifyUrl\\\":\\\"https:\\\\\\/\\\\\\/www.baidu.com\\\"}\",\"sign\":\"e9f861bf9d359f47d1c2c0607c106e9d\"}', NULL, '2023-06-16 23:19:27', NULL, NULL, NULL, NULL, NULL, 0, '2023-06-16 23:19:27', '2023-06-16 23:19:27');
INSERT INTO `request_logs` VALUES (30, '202306162335290000001', '202306140000001', '/payment/pay', '{\"app_id\":\"202306140000001\",\"timestamp\":1686929729,\"nonce_str\":\"MAmlGGAcvClS2THSzwL0azyzv3ZrAQeU\",\"data\":\"{\\\"outOrderNo\\\":\\\"16869297292619\\\",\\\"outMemberId\\\":\\\"T001\\\",\\\"amount\\\":100,\\\"notifyUrl\\\":\\\"https:\\\\\\/\\\\\\/www.baidu.com\\\"}\",\"sign\":\"8fde7fce2c1d61db927bee7086384c56\"}', NULL, '2023-06-16 23:35:29', NULL, NULL, NULL, NULL, NULL, 0, '2023-06-16 23:35:29', '2023-06-16 23:35:29');
INSERT INTO `request_logs` VALUES (31, '202306162345420000001', '202306140000001', '/payment/query', '{\"app_id\":\"202306140000001\",\"timestamp\":1686930336,\"nonce_str\":\"tIe9B8p1rj4BAefQeyW95DcuDZP4BCuh\",\"data\":\"{\\\"outOrderNo\\\":\\\"16869297292619\\\"}\",\"sign\":\"a3160a2b41ea17fc00959cd9baecd976\"}', '{\"code\":2000,\"message\":\"订单不存在\",\"data\":{}}', '2023-06-16 23:45:42', '2023-06-16 23:45:42', NULL, NULL, NULL, NULL, 0, '2023-06-16 23:45:42', '2023-06-16 23:45:42');
INSERT INTO `request_logs` VALUES (32, '202306162345470000002', '202306140000001', '/payment/query', '{\"app_id\":\"202306140000001\",\"timestamp\":1686930346,\"nonce_str\":\"ZdlSg7P0UqFyQQYcJic35JyqET2PlX6r\",\"data\":\"{\\\"outOrderNo\\\":\\\"16869297292619\\\"}\",\"sign\":\"417ae267006463b2eb5bca967ce1f7a2\"}', '{\"code\":2000,\"message\":\"订单不存在\",\"data\":{}}', '2023-06-16 23:45:47', '2023-06-16 23:45:47', NULL, NULL, NULL, NULL, 0, '2023-06-16 23:45:47', '2023-06-16 23:45:47');
INSERT INTO `request_logs` VALUES (33, '202306162355270000001', '202306140000001', '/payment/query', '{\"app_id\":\"202306140000001\",\"timestamp\":1686930926,\"nonce_str\":\"4OyPAlM2jnMeHmuDPg5KVdcK5LqFbZzA\",\"data\":\"{\\\"outOrderNo\\\":\\\"16869297292619\\\"}\",\"sign\":\"4b7e2be8b2677eeb416bd2e482e5fed5\"}', NULL, '2023-06-16 23:55:27', NULL, NULL, NULL, NULL, NULL, 0, '2023-06-16 23:55:27', '2023-06-16 23:55:27');
INSERT INTO `request_logs` VALUES (34, '202306170027530000001', ' 202305270000001', '/payment/pay', '{\"app_id\":\" 202305270000001\",\"timestamp\":1686932873,\"nonce_str\":\"21sk14r9tbbwlalb\",\"data\":\"{\\\"outOrderNo\\\":\\\"202306170027532751245752515078\\\",\\\"outMemberId\\\":\\\"\\\\u00a0202305270000001\\\",\\\"notifyUrl\\\":\\\"http:\\\\\\/\\\\\\/doiqh.rspay.amxpay.co\\\\\\/Pay_UqdnTqojahs_notifyurl.html\\\"}\",\"sign\":\"64db0794535d9656104782fae7f59bbd\"}', '{\"code\":2000,\"message\":\"APP错误\",\"data\":{}}', '2023-06-17 00:27:53', '2023-06-17 00:27:53', NULL, NULL, NULL, NULL, 0, '2023-06-17 00:27:53', '2023-06-17 00:27:53');
INSERT INTO `request_logs` VALUES (35, '202306170032280000001', '202306140000001', '/payment/pay', '{\"app_id\":\"202306140000001\",\"timestamp\":1686933147,\"nonce_str\":\"JTTV9Jyys4HyKYDvJk860aPGxddw09lu\",\"data\":\"{\\\"outOrderNo\\\":\\\"16869331471531\\\",\\\"outMemberId\\\":\\\"T001\\\",\\\"amount\\\":100,\\\"notifyUrl\\\":\\\"https:\\\\\\/\\\\\\/www.baidu.com\\\"}\",\"sign\":\"6d9ec051926449d82b1503faae84b395\"}', NULL, '2023-06-17 00:32:28', NULL, NULL, NULL, NULL, NULL, 0, '2023-06-17 00:32:28', '2023-06-17 00:32:28');
INSERT INTO `request_logs` VALUES (36, '202306170051490000001', '202306140000001', '/payment/pay', '{\"app_id\":\"202306140000001\",\"timestamp\":1686934309,\"nonce_str\":\"ndxrggcexq2Bxyz0SjMLRtoD5cmajluY\",\"data\":\"{\\\"outOrderNo\\\":\\\"16869343091037\\\",\\\"outMemberId\\\":\\\"T001\\\",\\\"amount\\\":100,\\\"notifyUrl\\\":\\\"https:\\\\\\/\\\\\\/www.baidu.com\\\"}\",\"sign\":\"7de6cc3febec3901f0e9d3a2b40b1030\"}', NULL, '2023-06-17 00:51:49', NULL, NULL, NULL, NULL, NULL, 0, '2023-06-17 00:51:49', '2023-06-17 00:51:49');
INSERT INTO `request_logs` VALUES (37, '202306170128200000001', '202306140000001', '/payment/pay', '{\"app_id\":\"202306140000001\",\"timestamp\":1686936499,\"nonce_str\":\"LRJCav5zeS4wBPksrzkyYXt79bfGBe9Y\",\"data\":\"{\\\"outOrderNo\\\":\\\"16869364993356\\\",\\\"outMemberId\\\":\\\"T001\\\",\\\"amount\\\":100,\\\"notifyUrl\\\":\\\"https:\\\\\\/\\\\\\/www.baidu.com\\\"}\",\"sign\":\"2bbe10c011aa0e8366a221a3aebc6311\"}', NULL, '2023-06-17 01:28:20', NULL, NULL, NULL, NULL, NULL, 0, '2023-06-17 01:28:20', '2023-06-17 01:28:20');
INSERT INTO `request_logs` VALUES (38, '202306171225440000001', '202306140000001', '/payment/pay', '{\"app_id\":\"202306140000001\",\"timestamp\":1686975943,\"nonce_str\":\"bSW5DM12xnSoLEED0NXr6QhwcY0E9eWf\",\"data\":\"{\\\"outOrderNo\\\":\\\"16869759433385\\\",\\\"outMemberId\\\":\\\"T001\\\",\\\"amount\\\":100,\\\"notifyUrl\\\":\\\"https:\\\\\\/\\\\\\/www.baidu.com\\\"}\",\"sign\":\"a89982031eacef41a3e9bd9c3f5f7d4e\"}', NULL, '2023-06-17 12:25:44', NULL, NULL, NULL, NULL, NULL, 0, '2023-06-17 12:25:44', '2023-06-17 12:25:44');
INSERT INTO `request_logs` VALUES (39, '202306171226310000001', '202306140000001', '/payment/pay', '{\"app_id\":\"202306140000001\",\"timestamp\":1686975990,\"nonce_str\":\"M3JIbXHL0XAwA6Lbcqw34Y3A1M6FhtFS\",\"data\":\"{\\\"outOrderNo\\\":\\\"16869759901483\\\",\\\"outMemberId\\\":\\\"T001\\\",\\\"amount\\\":100,\\\"notifyUrl\\\":\\\"https:\\\\\\/\\\\\\/www.baidu.com\\\"}\",\"sign\":\"f1879dedde43a5beed5955acf33c0924\"}', NULL, '2023-06-17 12:26:31', NULL, NULL, NULL, NULL, NULL, 0, '2023-06-17 12:26:31', '2023-06-17 12:26:31');
INSERT INTO `request_logs` VALUES (40, '202306171229440000001', '202306140000001', '/payment/pay', '{\"app_id\":\"202306140000001\",\"timestamp\":1686976184,\"nonce_str\":\"9fGNygvCJAasK8Obf9rRW9PLOcnDZbjP\",\"data\":\"{\\\"outOrderNo\\\":\\\"16869761846050\\\",\\\"outMemberId\\\":\\\"T001\\\",\\\"amount\\\":100,\\\"notifyUrl\\\":\\\"https:\\\\\\/\\\\\\/www.baidu.com\\\"}\",\"sign\":\"34bc84dc87da39bf681ced80617b9fa5\"}', NULL, '2023-06-17 12:29:44', NULL, NULL, NULL, NULL, NULL, 0, '2023-06-17 12:29:44', '2023-06-17 12:29:44');
INSERT INTO `request_logs` VALUES (41, '202306171231490000001', '202306140000001', '/payment/pay', '{\"app_id\":\"202306140000001\",\"timestamp\":1686976309,\"nonce_str\":\"RQ4GKP0eTliVbq18zQo0YuAmtfHgo4Nk\",\"data\":\"{\\\"outOrderNo\\\":\\\"16869763092905\\\",\\\"outMemberId\\\":\\\"T001\\\",\\\"amount\\\":100,\\\"notifyUrl\\\":\\\"https:\\\\\\/\\\\\\/www.baidu.com\\\"}\",\"sign\":\"d79df1e3d439bd93600e66eb1e9cb8e6\"}', NULL, '2023-06-17 12:31:49', NULL, NULL, NULL, NULL, NULL, 0, '2023-06-17 12:31:49', '2023-06-17 12:31:49');
INSERT INTO `request_logs` VALUES (42, '202306171232590000001', '202306140000001', '/payment/pay', '{\"app_id\":\"202306140000001\",\"timestamp\":1686976379,\"nonce_str\":\"5csIUJLiYzczutJZ0cgPiNLapOyaRqQt\",\"data\":\"{\\\"outOrderNo\\\":\\\"16869763798044\\\",\\\"outMemberId\\\":\\\"T001\\\",\\\"amount\\\":100,\\\"notifyUrl\\\":\\\"https:\\\\\\/\\\\\\/www.baidu.com\\\"}\",\"sign\":\"dc42497d338410a6d969358d1eb54be2\"}', NULL, '2023-06-17 12:32:59', NULL, NULL, NULL, NULL, NULL, 0, '2023-06-17 12:32:59', '2023-06-17 12:32:59');

-- ----------------------------
-- Table structure for users
-- ----------------------------
DROP TABLE IF EXISTS `users`;
CREATE TABLE `users`  (
  `id` bigint(0) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `app_id` varchar(16) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT '应用ID',
  `member_id` varchar(32) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL DEFAULT '',
  `out_member_id` varchar(32) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL DEFAULT '',
  `real_name` varchar(20) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL DEFAULT '',
  `card_no` varchar(32) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL DEFAULT '',
  `mobile` varchar(15) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL DEFAULT '',
  `updated_at` timestamp(0) NOT NULL DEFAULT CURRENT_TIMESTAMP(0),
  `created_at` timestamp(0) NOT NULL DEFAULT CURRENT_TIMESTAMP(0),
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `idx_appid`(`app_id`) USING BTREE,
  INDEX `idx_memberid`(`member_id`) USING BTREE,
  INDEX `idx_cardno`(`card_no`) USING BTREE,
  INDEX `idx_createdat`(`created_at`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 8 CHARACTER SET = utf8mb3 COLLATE = utf8mb3_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of users
-- ----------------------------
INSERT INTO `users` VALUES (1, '202305270000001', 'c001605d9441b295ca056b93e05118c4', '', '鲍云辉', '350125199405014958', '18259196978', '2023-06-10 18:07:39', '2023-06-10 18:07:39');
INSERT INTO `users` VALUES (2, '202305270000001', '8ff10aeb194a5abf74c3a227116fce75', '', '陈斌', '350722198210070916', '18621982052', '2023-06-11 14:03:56', '2023-06-11 14:03:56');
INSERT INTO `users` VALUES (3, '202305270000001', 'f657592d076330ccbb226daf259c38b9', '', '邓和云', '350722198207071619', '13795457158', '2023-06-11 14:11:53', '2023-06-11 14:11:53');
INSERT INTO `users` VALUES (4, '202305270000001', '71ec26dce84b49a6274c194955d1b8d6', '', '付林', '350722198207295719', '18621537716', '2023-06-11 14:14:47', '2023-06-11 14:14:47');
INSERT INTO `users` VALUES (5, '202305270000001', 'b7eaecadec45b5f5de2d46f18e3c62d5', '', '费贤峰', '310228199401290813', '13761957914', '2023-06-11 14:19:33', '2023-06-11 14:19:33');
INSERT INTO `users` VALUES (6, '202306140000001', 'e2cdf12c6370eda77d7e64395ee1ad2a', 'M1638352613', '鲍沣', '350125199805154132', '18120905661', '2023-06-16 20:30:25', '2023-06-16 20:30:25');
INSERT INTO `users` VALUES (7, '202306140000001', '348e93a2410f57861226083d1c03824f', 'T001', '饶丽秀', '350824199001045864', '13817896134', '2023-06-16 22:26:25', '2023-06-16 22:26:25');

SET FOREIGN_KEY_CHECKS = 1;

QY202306171931554554488
p202306174082063342469